Subject: bug#26565: IceCat hangs when entering certain websites

From: Quiliro <[email-masked]>
Date: Wed, 19 Apr 2017 22:59:04 -0500

El Wed, 19 Apr 2017 21:56:42 +0200
Catonano <[email-masked]> escribió:

> 2017-04-18 3:03 GMT+02:00 Quiliro <[email-masked]>:
> 
> > IceCat hangs when entering web pages such as instructables.com. I
> > supposed it was because it has a lot of Javascript. Nevertheless,
> > the problem occurs even when these plugins are activated:
> > Disconnect
> > GNU LibreJS
> > SpyBlock
> > uBlock Origin
> >
> >  
> There's a workaround for Icecat hangs. You have to set the skia
> rendering
> 
> Something like
> 
> gfx.canvas.azure.backends = skia
> gfx.content.azure.backends = skia
> 
> 
> This has been discussed in the past, see here
> https://lists.nongnu.org/archive/html/guix-devel/2017-02/msg00972.html

Thank you very much. Those are the exact symptoms.
 
> There are more mentions of skia, just search the mailing list archive

I see now where to correct it. It is specified in:
https://lists.nongnu.org/archive/html/guix-devel/2017-03/msg00177.html
I will report my results.

-- 
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031